




/*/ MEDIA QUERY 1499 /*/
@media(max-width: 1499px){

    .prodotto .main-content__intro{
        height: 43.6vw;
    }
    .prodotto--tessuto .main-content__intro--big{
        height: 50vw;
    }

    .main-content__intro::after{
    	height: 13vw;
    	bottom: -13vw;
    }

    .main-content__intro.open .main-content__intro-gallery-close{
        top: 3.6vw;
    }

    /*/ specifiche /*/
    .main-content__table>thead td{
        max-width: 230px;
        padding: 25px 30px;
    }

    /*/ proprieta - disegni tecnici e colori /*/
    .main-content__property{
        padding: 30px;
    }

    .main-content__property .text{
        padding-right: 50px;
    }

    .main-content__property::after{
        width: 50px;
        height: 50px;
        right: 30px;
    }

    .main-content__property-btn{
    	top: 40px;
    	right: 30px;
    }

    .main-content__property-btn--col{
        width: 50px;
        height: 50px;
    	right: 30px;
    }

    /* / fullscreen / */
    .fullscreen__slider-btn{
    	background-size: 7px auto;
    }
    .fullscreen-ico-cursor{
    	display: none!important;
    }

    /*/ download /*/
    .main-content__docs{
    	margin-left: -10px;
    }

    .main-content__doc{
    	width: 33.33%;
    	padding: 10px;
    }

    .main-content__doc::before{
    	width: calc(100% - 20px);
    	height: calc(100% - 20px);
    	top: 10px;
    	left: 10px;
    }
    .main-content__doc::after{
    	width: 20px;
    	height: 20px;
    }

    .main-content__doc-text--top{
    	top: 30px;
    	left: 30px;
    }
    .main-content__doc-text--bot{
    	bottom: 30px;
    	left: 30px;
    }


    /*/ filtri /*/
    .filtri{
        padding: 20px 15px 5vw 15px;
    }

    .filtri .title--small{
        font-size: 26px;
        line-height: 26px;
    }

    .filtri__filtro{
        margin-top: 20px;
    }

    .filtri__elements{
        padding-left: 0;
    }

    .filtri__el{
    	font-size: 16px;
    	line-height: 16px;
        padding: 12px;

        margin-left: 4px;
        margin-right: 4px;
        margin-top: 8px;
    }


    .main-content__intro.open .main-content__intro-gallery{
        height: 38.9vw;
    }

    p,
	.text{
		line-height: 40px;
	}


}

/*/ MEDIA QUERY 1299 /*/
@media(max-width: 1299px){

    .page-chisiamo .cta-gradient--border{
        padding: 25px 0;
    }

    /*/ teaser basic /*/
	.teaser-basic__upper,
	.teaser-basic__text{
		padding: 0 25px;
	}
	.teaser-basic__upper{
		padding-top: 20px;
	}
	.teaser-basic__text{
		padding-bottom: 20px;
	}

    .main-content__intro-text{
    	bottom: 4vw;
    }

    .main-content__intro .text-big{
        font-size: 18px;
        line-height: 18px;
    }

    .main-content__intro-text .text-mini{
    	margin-bottom: 15px;
    }
    .main-content__intro-componibile{
        top: 5vw;
        left: auto;
        right: 30px;

        pointer-events: none;
        transform: translateX(0);
    }

    .main-content__intro.open .main-content__intro-gallery-close{
        top: 3.6vw;
    }

    /* / gallery intro / */
    .main-content__textillate{
    	width: 180px;
    }

    .main-content__textillate .text-white{
    	font-size: 21px;
        line-height: 21px;
    }
    .main-content__textillate .text-white .word{
    	width: 110px;
    }

    .main-content__intro-gallery-btn{
        display: none;
    }

    /*/ main content /*/
    .main-content__panoramica-box-info--col50{
        width: 100%;

        float: none;
        margin-bottom: 50px;
    }

    /*/ prezzo /*/
    .main-content__prezzo-title{
        height: 85px;
        padding: 10px 20px;
    }
    .main-content__prezzo-title .main-content__prezzo-text{
        width: calc(100% - 105px);
        left: 100px;
    
        transform: translateY(-50%);
    }
    
    .main-content__prezzo-img-wrapper{
        width: 65px;
        height: 65px;
    }
    .main-content__prezzo-img{
        max-width: 65px;
        max-height: 65px;
    }

    /*/ specifiche /*/
    .main-content__container-table{
    	overflow: auto;
    }

    .main-content__doc::after{
    	width: 25px;
    	height: 25px;
    }

    .main-content__table>thead td{
        padding: 15px;
        font-size: 16px;
    	line-height: 18px;
    }

    .main-content__table>tbody{
        margin-top: 10px
    }

    .main-content__table>tbody td{
        padding: 12px;
        font-size: 16px;
    	line-height: 18px;
    }

    /* / sezione formati / */
    .main-content__formati-misure{
        padding-right: 20px;
    }

    .main-content__formati-list{
        padding-left: 12px;
    }
    .main-content__formati-list::after{
        bottom: -40px;
    }

    .main-content__formati-el{
        padding-left: 5px;

        margin-bottom: 10px;
    }
    
    .main-content__formati-wrapper-img{
        padding-left: 20px;
    }

    /*/ scroll nav /*/
    .scroll-nav__el{
        padding: 30px 0;
    }

    .scroll-nav__el .line{
        height: calc(100% + 8px);
    }

    .scroll-nav__el.active .scroll-nav__line{
        height: 7px;
        bottom: -7px;
    }

    .scroll-nav__el.text-mini{
        font-size: 14px;
        line-height: 14px;
    }

    /* / composition / */
    .composition{
        margin-top: 5vw;
    }

    .composition__componente .text-white{
	    top: 20px;
	    left: 20px;
        width: calc(100% - 40px);
	}





    /*/ testi /*/
    .title--small{
    	font-size: 30px;
    	line-height: 30px;
    }
    .title--mini{
    	font-size: 21px;
    	line-height: 30px;
    }
    .text-white{
    	font-size: 26px;
    	line-height: 26px;
    }
    .subtitle{
    	font-size: 21px;
    	line-height: 28px;
    }
    .subtitle-small{
    	font-size: 21px;
    	line-height: 21px;
    }
    .text-big{
    	font-size: 24px;
    	line-height: 24px;
    }
    p,
    .text{
    	font-size: 18px;
    	line-height: 38px;
    }
    /* .text-mini{
    	font-size: 16px;
    	line-height: 16px;
    } */

    .form-standard input[type="submit"]{
    	/* padding: 20px 0; */
    }

    .form-standard__form .formfield{
    	width: 100%;
    	padding: 0;
    	display: block;
    }

    .main-content__form .form-standard__form .formfield{
        width: 50%;
    	padding: 0 5px;
    	display: inline-block;
    }
    
    .main-content__form .form-standard__form .formfield:nth-child(3){
        width: 100%;
    }
    .prodotto .main-content__form .form-standard__form .formfield:nth-child(8){ width: 100%; }
    .prodotto--arredo .form-standard__form .formfield:nth-child(3){ width: 50%; }


    /*/ filtri /*/
    .filtri{
        padding: 20px 15px 5vw 15px;
    }

    .filtri .title--small{
        font-size: 24px;
        line-height: 24px;
    }

    .filtri__filtro{
        margin-top: 15px;
    }

    .filtri__elements{
        padding-left: 0;
    }

    .filtri__el{
    	font-size: 14px;
    	line-height: 14px;
        padding: 10px;

        margin-left: 0;
        margin-right: 4px;
        margin-top: 4px;
    }


    /*/ page 404 /*/
    .page-404__el{
    	width: 25%;
    }


    /*/ prodotto tessuto /*/
    .main-content__tessuti-wrapper-colors{
    	padding: 1vw 3vw 1vw 1vw;
    }

    .main-content__intro .text-big{
        margin-top: 10px;
    }

    .main-content__tessuti-colors{
    	padding: 20px 15px;

        margin-top: 30px;
    }

    .main-content__tessuti-colors .subtitle-small{
        font-size: 18px;
        line-height: 18px;
    }

    .main-content__tessuti-colors-imgs{
        bottom: -3vw;
    }

    .main-content__tessuti-colors-col{
    	width: 25%;
    }




    /* / fullscreen / */
    .fullscreen-label{
    	padding: 18px 30px;
    }

    .magnifier.active{
        display: none;
    }



    /* / box links - vetrite / */
    .box-links__link{
        font-size: 30px;
        line-height: 30px;
    }
    .box-links__link::after{
        width: 18px;
        height: 18px;
    }

    .main-content__btns{
        padding: 0 15vw;
    }



    .main-content__intro.blocco-gallery-intro{
        margin-bottom: 10vw;
    }

}
